@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,600,700|Sacramento');

$montserrat : 'Montserrat', sans-serif;
$sacramento: 'Sacramento', cursive;

$fw-light: 300;
$fw-regular: 400;
$fw-semibold: 600;
$fw-bold: 700;

$font: $montserrat;